/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */


$(function(){

	$("dd.answer")
		.hide();

	$("dl.faq dt")
		.append("<br /><a href='#' title='Reveal Answer' class='answer-tab'></a>");

	$(".answer-tab")
		.click(function(){
			$(this)
				.parent().parent()
				.find("dd.answer")
				.slideToggle();
            return false;
		});
});





